Hello all,
I'm testing the latest skype beta for linux from skype's site (1.4 ), ideally 
viewing to update the port while learning in the process.

I've resolved all dependencies so far (listed after my sig), except for :

libsigc-2.0.so.0 => not found

I do have libsigc++ 2. installed in my system, but I believe I need the linux 
version , correct?

Now, linux-libsigc doesn't exist in ports. I'm faced with 2 options:

1) installing libsigc from FC4 (the linux subsystem version I'm using) via RPM 
, but it seems only 1.5 has been packaged - i can't seem to find 2.0 anywhere.

2) installing libsigc from source from chroot in /usr/compat/linux - does this 
make sense? advisable?  What ports would be needed to build? i cant seem to 
find linux-gcc or similar?

Any pointers would be greatly appreciated :)

TIA!!
B

_________________________
{Beto|Norberto|Numard} Meijome

RTFM and STFW before anything bad happens.

I speak for myself, not my employer. Contents may be hot. Slippery when wet. 
Reading disclaimers makes you go blind. Writing them is worse. You have been 
Warned.

----
$ ldd ./skype
./skype:
        libasound.so.2 => /lib/libasound.so.2 (0x29087000)
        librt.so.1 => /lib/obsolete/linuxthreads/librt.so.1 (0x29156000)
        libSM.so.6 => /usr/X11R6/lib/libSM.so.6 (0x29169000)
        libICE.so.6 => /usr/X11R6/lib/libICE.so.6 (0x29172000)
        libXi.so.6 => /usr/X11R6/lib/libXi.so.6 (0x2918c000)
        libXrender.so.1 => /usr/X11R6/lib/libXrender.so.1 (0x29194000)
        libXrandr.so.2 => /usr/X11R6/lib/libXrandr.so.2 (0x2919c000)
        libXfixes.so.3 => /usr/X11R6/lib/libXfixes.so.3 (0x291a1000)
        libXcursor.so.1 => /usr/X11R6/lib/libXcursor.so.1 (0x291a6000)
        libXinerama.so.1 => /usr/X11R6/lib/libXinerama.so.1 (0x291b0000)
        libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0x291b3000)
        libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0x2921b000)
        libXext.so.6 => /usr/X11R6/lib/libXext.so.6 (0x29245000)
        libX11.so.6 => /usr/X11R6/lib/libX11.so.6 (0x29255000)
        libdl.so.2 => /lib/libdl.so.2 (0x29328000)
        libpthread.so.0 => /lib/obsolete/linuxthreads/libpthread.so.0 
(0x2932c000)
        libsigc-2.0.so.0 => not found
        libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0x2937f000)
        libm.so.6 => /lib/obsolete/linuxthreads/libm.so.6 (0x2945b000)
        libgcc_s.so.1 => /lib/libgcc_s.so.1 (0x29482000)
        libc.so.6 => /lib/obsolete/linuxthreads/libc.so.6 (0x2948c000)
        /lib/ld-linux.so.2 (0x29068000)
        libz.so.1 => /usr/lib/libz.so.1 (0x295ab000)
        libexpat.so.0 => /usr/lib/libexpat.so.0 (0x295be000)
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to